<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ar">
<context>
    <name>RecentFileExtension</name>
    <message>
        <source>Path: </source>
        <translation>مسار: </translation>
    </message>
</context>
<context>
    <name>UkuiMenu::RecentFileExtension</name>
    <message>
        <source>Recent Files</source>
        <translation>الملفات الحديثة</translation>
    </message>
    <message>
        <source>Open</source>
        <translation>مفتوح</translation>
    </message>
    <message>
        <source>Remove from list</source>
        <translation>إزالة من القائمة</translation>
    </message>
    <message>
        <source>Clear list</source>
        <translation>قائمة واضحة</translation>
    </message>
    <message>
        <source>Open the directory where the file is located</source>
        <translation>افتح الدليل الذي يوجد به الملف</translation>
    </message>
</context>
</TS>
